/*
    --- Color Guide
    Crimson     : #Ff1726   Normal Red
    Torch Red   : #Fc3240   Bright Red
    Mine Shaft  : #292929   Dark Gray
    Squirrel    : #908679   Dull Goldish Gray
    Tundora     : #4D4D4D   Normal Gray
    Dusty Gray  : #999999   Light Gray
    Seashell    : #c23030   Dull Red
*/

/* ------------- Testimonial Page Styling ------------- */
/*-- Designer: Sanju | Purpose: Testimonial page design | Dated: Dec 20, 2017 --*/

.testimonials-page { background: #f5f5f5}
.testimonials-page .col-float-left { width: 50%; float: left; }
.testimonials-page .testimonial-block { margin: 1.66%; border-radius:4px; -webkit-border-radius:4px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -moz-border-radius:4px; float:left; border:1px solid #e5e5e5; padding:30px; margin-bottom: 20px; }
.testimonials-page .testimonial-block .testimonial-text-content { display: inline-block; }
.testimonials-page .testimonial-block .testimonial-text-content.less { max-height: 195px; overflow: hidden; }
.testimonials-page .testimonial-block .testimonial-text-read-more { text-align: left; float: left; /*margin-bottom: 15px;*/ }
.testimonials-page .testimonial-block .testimonial-text-read-less { text-align: left; float: left; margin-bottom: 15px; }
.testimonials-page .testimonial-container, .testimonials-page .company-name { width:100%; float:left; }
.testimonials-page .person-description, .testimonials-page .testimonial-text, .testimonials-page .breadcrum-wrapper { width:100%; float:left; }
.testimonials-page .person-description, .testimonials-page .testimonial-text { text-align:left; }
.testimonials-page .testimonial-picture, .testimonials-page .testimonial-job-description { float:left; text-align:left; }
.testimonials-page .testimonial-picture { width:50px; height:50px; float:left; background:#f6f6f6; border:1px solid #e4e4e4; overflow:hidden; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; }
.testimonials-page .company-name { font-size:12px; color:#808080; padding-top: 4px; }
.testimonials-page .testimonial-job-description { font-size:14px; color:#Ff1726; width: calc(100% - 64px) !important; float: right; font-family: "futura_md_btmedium"; font-weight:500; margin:0; line-height:13px; padding-top:10px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.testimonials-page .person-description-center { width: 100%; float:left; /*margin: 0 auto;*/ }
.testimonials-page .testimonial-text { line-height: 24px; font-size: 14px; padding-bottom:20px; margin-bottom:0; color: #333; font-size: 14px; }
.testimonials-page .testimonial-container + .testimonial-container { margin-top:40px; }
.testimonials-page .profile-content-area h3 { padding-top:0 !important; margin: 0 1% 35px 1% !important; font-size: 24px;}
.testimonials-page .order-download-link { color:#ff1726 !important; position:relative; font-size:14px; padding-left: 15px; }
.testimonials-page .order-download-link:before { content:" "; background-image:url(../../images/younique-sprite.png); background-repeat:no-repeat; position:absolute; width:11px; height:11px; left: 0; top: 2px; background-position: -92px -88px; }
.testimonials-page .details-download-link { float:right; }
.testimonials-page .breadcrum-wrapper { padding-bottom:24px; }
.testimonials-page .breadcrum-wrapper ul { margin:0; padding:0; }
.testimonials-page .breadcrum-wrapper ul li { list-style:none; display:inline-block; position:relative; font-size:13px; color:#808080; }
.testimonials-page .breadcrum-wrapper ul li+li { padding-left:30px; }
.testimonials-page .breadcrum-wrapper ul li+li:before { content:" "; background-image:url(../../images/younique-sprite.png); background-repeat:no-repeat; position:absolute; width:10px; height:10px; left: 11px; top: 6px; background-position: -92px -106px; }


@media(max-width:991px) {
	.testimonials-page .order-product-header-right form { width:100%; }
	.testimonials-page .testimonial-container .testimonial-block + .testimonial-block { margin-left:0; margin-top:20px; }
	.testimonials-page .testimonial-block { padding:20px; }
	.testimonials-page .profile-content-area .h3-heading { padding:0 !important; }
	.testimonials-page .ordered-book-value { margin-top:5px; }
	.testimonials-page .details-download-link { width:100%; margin-top:5px; }
	.testimonials-page .ordered-book-value { line-height: 18px; }
	.testimonials-page .resposive-center { text-align:center; }
	.testimonials-page .profile-content-area h3 {margin: 0 1% 10px 1% !important; }
}
@media(max-width:760px) {
	.testimonials-page .col-float-left{ width:100% !important; }
	.testimonial-container .col-float-left{ margin-top:20px;}
}
@media(max-width:450px) {
    .testimonials-page .ordered-product-price .ordered-product-price-left { width:100%; float:left; padding-right:0; }
    .testimonials-page .ordered-product-price-left + .ordered-product-price-left { padding-left:0; border:none; padding-top:8px; }
    .testimonials-page .order-invoice-btn { float:left; width:100%; }
	.testimonials-page .testimonial-block { margin: 0; }
}

.testimonials-page .my-orders-page #loadingMoreOrders { float: left; width: 100%; margin-top: 20px; }
/* #content-section-7 .gdlr-testimonial-item.carousel .testimonial-item{margin: 0 !important;} */
.testimonials-page .testimonial-block{}
